Red Hat 8892 Published by

The following security updates are available for Red Hat Enterprise Linux:

RHSA-2024:0538: Moderate: libssh security update
RHSA-2024:0533: Moderate: gnutls security update
RHSA-2024:0539: Important: tomcat security update
RHSA-2024:0532: Important: tomcat security update
RHSA-2024:0554: Important: kpatch-patch security update




RHSA-2024:0538: Moderate: libssh security update

An update for libssh is now available for Red Hat Enterprise Linux 8.6 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0538: Moderate: libssh security update


RHSA-2024:0533: Moderate: gnutls security update

An update for gnutls is now available for Red Hat Enterprise Linux 9.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0533: Moderate: gnutls security update


RHSA-2024:0539: Important: tomcat security update

An update for tomcat is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0539: Important: tomcat security update


RHSA-2024:0532: Important: tomcat security update

An update for tomcat is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0532: Important: tomcat security update


RHSA-2024:0554: Important: kpatch-patch security update

An update for kpatch-patch is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0554: Important: kpatch-patch security update